/*
 Theme Name:     Abroebet
 Theme URI:      https://thekissagency.com/
 Description:    Divi Child Theme
 Author:         Jamie Walker
 Author URI:     https://thekissagency.com/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
	font-weight: 400;
}

/* Change Menu Hover Colour */

#top-menu-nav #top-menu a:hover,
#mobile_menu_slide a:hover { 
    color: #368f97 !important; 
    opacity:1 !important;
	text-decoration: underline;
}



/* THREE COLUMN PORTFOLIO GRID LAYOUT */
 
@media only screen and ( min-width: 768px ) {
 
.three-column-grid .et_pb_grid_item {
width: 28.333% !important;
margin: 0 7.5% 7.5% 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n) {
margin-right: 0 !important;
}
 
.three-column-grid .et_pb_grid_item:nth-child(3n+1) {
clear: left;
}
 
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
clear: unset !important;
}
}


@media all and (min-width: 981px) {
    #et-secondary-menu {
        width: 100%
    }
	#et-secondary-nav {
	position: absolute;
    top: 10px;
    right: 0px;
	}
	
}






